uuid: 46c3044d-940e-4a2d-8fcb-73dd0df3c8ce
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.uid
field_name: uid
entity_type: media
bundle: image
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
